产品服务AMH 服务器主机面板AMYSQL MySQL管理工具AMFTP FTP管理客户端SSL证书 免费SSL证书申请

AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] Cloudlinux上可以安装吗?有试过的吗?

weishimi
铁牌会员
105.00 价值分

14,086 次阅读   6 张回复   weishimi 发表于 2012-11-12 00:35:25


Cloudlinux上可以安装吗?有试过的吗?
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2012-11-12 00:35:25 1

admin
创始人
31580.83 价值分

linux环境:Centos Debian Ubuntu
虚拟环境:Xen、VMware、OpenVZ、Hyper-V
都支持。

没在Cloudlinux上面测试过。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 00:50:12 2

AMH官方号 2011~2021 (10周年)

weishimi
铁牌会员
105.00 价值分

引用:
admin 发表于 2012-11-12 00:50
linux环境:Centos Debian Ubuntu
虚拟环境:Xen、VMware、OpenVZ、Hyper-V
都支持。


我来测试一下,待会反馈
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 11:47:26 3

admin
创始人
31580.83 价值分

引用:
weishimi 发表于 2012-11-12 11:47
我来测试一下,待会反馈


ok, : ) 等你测试结果。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 11:52:39 4

weishimi
铁牌会员
105.00 价值分

引用:
admin 发表于 2012-11-12 11:52
ok, : ) 等你测试结果。


[Error] your system is not supported install AMH.
CloudLinux Server 5.7 x64
直接运行那一行给给出错误提示;
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 11:55:16 5

admin
创始人
31580.83 价值分

引用:
weishimi 发表于 2012-11-12 11:55
直接运行那一行给给出错误提示;


是什么linux版本? 

参考先执行下面命令:

debian:
echo 'Debian 6.0 (Squeeze)' >/etc/issue

centos:
echo 'Centos 6.0 (Squeeze)' >/etc/issue
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 12:01:43 6

weishimi
铁牌会员
105.00 价值分

引用:
admin 发表于 2012-11-12 12:01
是什么linux版本? 

参考先执行下面命令:


感谢!


评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2012-11-12 12:38:59 7
 1  (总1页)
AMH社区列表

旅客

   上传附件    网址链接    隐密内容    表情
选择文件 支持格式:zip、gif、jpg、jpeg、png   (大小<10MB)
回复帖子 (+2 价值分) 您的帖子可获得其它会员的匿名评价
评为有价值时加分,没有价值即减分。 (不设上限,评价分数取决于评价人的自身价值总分)
用户服务中心